<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>org.eclipse.sphinx.releng</groupId>
		<artifactId>org.eclipse.sphinx.releng.parent</artifactId>
		<version>0.13.1-SNAPSHOT</version>
		<relativePath>../../releng/org.eclipse.sphinx.releng.builds/parent/pom.xml</relativePath>
	</parent>
	<groupId>org.eclipse.sphinx.tests</groupId>
	<version>0.13.1-SNAPSHOT</version>
	<packaging>eclipse-test-plugin</packaging>
	<artifactId>org.eclipse.sphinx.tests.emf.serialization</artifactId>
	<properties>
    	<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
  	</properties>
	<build>
		<sourceDirectory>src</sourceDirectory>
		<testOutputDirectory>working-dir</testOutputDirectory>
		<plugins>
			<plugin>
				<groupId>org.eclipse.tycho</groupId>
				<artifactId>tycho-surefire-plugin</artifactId>
				<configuration>
					<includes>
						<include>**/*Tests.class</include>
					</includes>
				</configuration>
			</plugin>
		</plugins>
	</build>
</project>